@charset "UTF-8";

.nav {
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.red-bg {
	background-color: #ff1a06;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #222222;
    background-color: #fff;
	border: none;
}
.navbar {
    border-radius: none;
}
body {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	padding-bottom: 0px;
	padding-top: 0px;
	color: #000;
}
#header {
	background-color: #8ca6b3;
	width: 100%;
	color: #fff;
}
#header a {
	color: #d3d7fd;
	font-weight: bold;
	text-decoration: underline;
}
#footer {
	background-color: #54656e;
	width: 100%;
	height: 800px;
	color: #fff;
	background-image: url(../img/fade-bg.jpg);
	background-repeat: repeat-x;
}
#footer_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #CC3;
	margin: auto;
	padding-top: 12px;
}
a {
	color: #6cadce;
	text-decoration: none;
}
.welcome-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #999;
	padding-top: 24px;
}
a:focus, a:hover {
    color: #6cadce;
    text-decoration: none;
}
h1 {
	font-size: 24px;
	color: #8ca6b3;
	font-weight: normal;
	font-family: 'Bentham', serif;
	font-weight: 400;
}
h2 {
	font-size: 18px;
	color: #8ca6b3;
	font-family: 'Bentham', serif;
	font-weight: 400;
}
h3 {
	font-size: 24px;
	color: #8ca6b3;
	font-weight: normal;
	font-family: 'Bentham', serif;
	font-weight: 400;
}
h4 {
	font-size: 18px;
	color: #8ca6b3;
	font-weight: normal;
	font-family: 'Bentham', serif;
	font-weight: 800;
}
.contact {
	font-size: 11px;
	line-height: 13px;
}
.border_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}
.border_right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
.navbar-collapse{
	padding-left: 0px;
}
.navbar-inverse {
	background-color: #8ca6b3;
	border-color: #8ca6b3;
	color: #fff;
}
.navbar-inverse .navbar-nav>li>a{
   color:#fff;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #83a4b4;
	background-color: #fff;
}
	.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #091492;
}
.navbar {
	border: none;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
 background: #ff1a06;
 color: #fff;
}
.dropdown-menu {
    padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 3px;
    border-radius: 4px;
	background: #091492;
	color: #fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
 color: #fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    padding-left: 10px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
}
#footer_bg {
	background-color: #091492;
	height: 1000px;
	width: 100%;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b2ed45;
	color: #7BA000;
}
.footer_bg {
	background-color: #809A00;
	height: auto;
	width: 100%;
	color: #fff;
}
.column-border {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	height: auto;
}
.white-bg {
	background-color: #FFF;
}
.top-padding {
	padding-top: 20px;
}
.row-border {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.btn-default {
	background-color: #c9da36;
	color: #fff;
}
.btn-default:hover {
    color: #333;
    background-color: #e4bd1f;
    border-color: #adadad;
}
.btn {
	display: block;
}
.pull-left {
	padding-right: 12px;
}
.pull-right {
	padding-left: 12px;
	}
.grey-type {
	color: #666666;
	font-size: 10px;
	}	
	.carousel.fade .item.active {
    margin-bottom: 12px;
}	
.vcenter {
	padding-top: 5%;
}
  @media (max-width: 767px){
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #9d9d9d;
    background: #abcb60;
    border-bottom: none;
	padding-left: 15px;
	margin-left:15px;
	}
.navbar-collapse{
	padding-left: 15px;
}
  }
  @media (min-width: 768px){
.navbar {
    border-radius: 0px;
    margin-bottom: 0px;
}
  }
    @media only screen and (max-width: 640px) {
     
     .mobile-nav-toggle-label {
         margin-right:10px !important;
     }
     
     .mobile-nav-toggle-label.fixed-nav-toggle-label {
         background-color:rgba(0,0,0,0);
     }
     .mobile-nav-toggle-label::after {
         display: inline;
         content: 'MENU';
         font-family: proxima-nova, sans-serif;
         font-style: normal;
         font-weight:bold;
         margin-left: -30px;
         
     }
     .top-bar, .middle-bar, .bottom-bar {display:none;}
 }


